

/* Mainmenu */
menu-activate="Aktiver";
menu-activate-for="Aktivér for";
menu-deactivate="Deaktiver";
menu-active-for="Aktiv for";
menu-infinitely="Infinite";
menu-end-at="Slutter kl";
menu-activated-since="Aktiv siden";
menu-review-app="Anmeldelse";
menu-quit-app="Afslut";

/* Settings */
menu-settings="Indstillinger";
menu-autostart="Start på login";
menu-activate-at-start="Aktivér ved opstart";
menu-activate-with-left-click="Aktiver med venstre-klik";
menu-allow-screensaver="Tillad screensaver";
menu-colored-icon="Farvet ikon";
menu-acoustic-feedback="Akustisk tilbagemelding";
menu-deactivate-on-screen-lock="Låseskærm tillader søvn";
menu-deactivate-on-low-battery="Deaktiver ved lavt batteri";

/* Notifications */
note-app-is-running-title="Theine er blevet lanceret";
note-app-is-running-text="Du finder den i din menulinje.";
note-button-ok="Okay";
note-left-click-activated="Venstreklik aktiveret. For at få adgang til Theines menu skal du højreklikke på den.";

/* Growth */
note-app-review-title-prefix="Du kan lide"; /* ... the app? */
note-app-review-text="Har du noget imod at bedømme det i App Store? Din støtte betyder meget for os.";
note-button-review="Vurder nu";
note-button-cancel="Nej tak";

/* Onboarding */
onboard-welcome-to="Velkommen til\n";
onboard-launch-button="Lad os gå";

/* New */
enable="Aktiver";
enable-for="Aktivér for";
enabled-for="Aktiv for";
enabled-since="Aktiv siden";
